<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8f92ff">  <td>19/12/25 01:02:18</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Main.afterClass()[pri:0, instance:com.main.Main@3e6fa38a]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@701141022</td>   <td></td> </tr>
<tr bgcolor="8f92ff">  <td>19/12/25 01:02:02</td>   <td>-15202</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Main.beforeClass()[pri:0, instance:com.main.Main@3e6fa38a]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@701141022</td>   <td></td> </tr>
<tr bgcolor="8f92ff">  <td>19/12/25 01:02:14</td>   <td>-3314</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Main.f()[pri:0, instance:com.main.Main@3e6fa38a]">f</td> 
  <td>main@701141022</td>   <td></td> </tr>
</table>
